How to remove libgnome-2-0 from Debian 9 (Stretch)